using VentaUniformes.Application.Persistencia.user.commands.UpdateUser;
using FluentValidation;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace VentaUniformes.Application.Validators.User
{
    public class GetUserByPassAndNameValidator : AbstractValidator<(string, string)>
    {
        public GetUserByPassAndNameValidator()
        {
            RuleFor(x => x.Item1).NotNull().NotEmpty().MaximumLength(50);
            RuleFor(x => x.Item2).NotNull().NotEmpty().MaximumLength(50);
        }
    }
}
